prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-tcs3414cs
Description: I2C Color Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-tcs3414cs
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
